/********************** Responsive **********************/
@media (max-width : 1130px) {
#investor-advice .quote p.top-paragraph:before{
	left:100px;
}
#investor-advice .quote p.top-paragraph:after{
	right:100px;
}
}
@media (max-width : 1023px) {
#header{
	height:auto;
}
#header .logo{
	margin-bottom:0;
}
.l-main #home .logo-caption{
	top:-150px;
}
#header .down-arrow{
	padding:0;
}
#header .happy-egg{
	position:relative;
	bottom:0;
}
#why-rusty-plume .three-sixths, #the-project .three-fifths, #the-project .two-fifths, #investor-advice{
	text-align:center;
}
#why-rusty-plume .three-fifths{
	min-height:inherit;
}
#investor-advice .quote p.top-paragraph {
	padding:0 70px;
}
#investor-advice .quote p.top-paragraph br{
	display:none;
}
#investor-advice .quote p.top-paragraph:before{
	left:0;
}
#investor-advice .quote p.top-paragraph:after{
	right:0;
}
#investor-advice .apply-for{
	float:none;
	margin:auto;
}
footer.footer .g-cols > div, .copyright .g-cols > div{
	margin-bottom:0;
}
footer.footer .g-html h3{
	padding-top:10px;
}

.copyright, .copyright .design-by{
	text-align:center;
}
#inner-page .two-fifths{
	text-align:center;
}
}

@media (max-width: 900px) {
section.l-section h2 {
    font-size: 32px;
}
#why-rusty-plume .statistic{
	padding:30px;
}
#why-rusty-plume .statistic h1{
	font-size:36px;
	margin-bottom:10px;
}
#contact{
	padding:70px 0; 
}
#contact .contact-box{
	width:auto;
}
#header .happy-egg{
	display:none;
}
}

@media (max-width: 768px) {
.l-main #home .logo-caption{
	top:-120px;
}
section.l-section h2{
	font-size:28px;
}
section.l-section br{
	display:none;
}
#why-rusty-plume .statistic h1 {
    font-size: 30px;
}
#investor-advice .quote p.top-paragraph{
	font-size:26px;
	line-height:36px;
}
#why-rusty-plume p, #why-rusty-plume .statistic p, #the-project .two-fifths p, #investor-advice p, #investor-advice .quote p.bottom-paragraph{
	font-size:16px;
	line-height:22px;
	padding-bottom:0;
}
#contact{
	padding:30px 0; 
}

section#contact.l-section br{
	display:block;
}
#contact .contact-box{
	padding-bottom:25px;
}
#contact .contact-box h2{
	padding:10px 0;
	margin-bottom:10px;
}
#contact .contact-inner-box {
	padding-bottom:15px;
	margin:0 15px;
}
#contact .contact-inner-box p{
	margin-bottom:10px;
}
}

@media (max-width: 640px) {
#why-rusty-plume .statistic{
	padding:30px 15px;
}
#why-rusty-plume .statistic h1{
	font-size:26px;
}
#the-project .project-thumbnails .single-thumbnail{
	width:auto;
	float:none;
	text-align:center;
	margin:0 0 10px;
}
#investor-advice .quote p.top-paragraph {
    font-size: 22px;
    line-height: 30px;
	padding:0;
}
#investor-advice .quote p.top-paragraph:before, #investor-advice .quote p.top-paragraph:after{
	display:none;
}
#why-rusty-plume .three-fifths{
	padding:20px;
}
}
@media (max-width: 480px) {
#why-rusty-plume .read-more, .testimonials-btn{
	float:none;
	margin:0 auto 10px;
}
#why-rusty-plume h2{
	margin-top:10px;
}
#why-rusty-plume p{
	font-size:13px;
	line-height:18px;
}
footer.footer .g-html h3{
	font-size:16px;
}
}

@media screen and (min-width: 320px) and (max-width: 640px){
.l-main #home .logo-caption{
    margin: auto;
    width: 300px;
	top:-62px;
}
}
